Bug 85002 - evolution-alarm-notify crash
evolution-alarm-notify crash
Product: Red Hat Linux
Classification: Retired
Component: evolution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2003-02-24 15:11 EST by Gene Czarcinski
Modified: 2007-04-18 12:51 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-29 16:46:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
backtrace (710 bytes, text/plain)
2003-02-24 15:12 EST, Gene Czarcinski
no flags Details

  None (edit)
Description Gene Czarcinski 2003-02-24 15:11:34 EST
Description of problem:

After giving notification, the nitification crashes when it is closed.  This
took place after the start time.

Version-Release number of selected component (if applicable):
8.0.94 + 20030223 rawhide

How reproducible:
Has happened multiple times but I have no idea how to cause it.
Comment 1 Gene Czarcinski 2003-02-24 15:12:12 EST
Created attachment 90317 [details]
Comment 2 Jeremy Katz 2003-02-24 22:36:24 EST
HRmm..  I can't reproduce here and the backtrace is entirely non-helpful :/
Comment 3 Jeremy Katz 2003-06-29 16:46:51 EDT
Still can't reproduce and 1.4.x has significantly different code.  Hoping it's
fixed there.  Reopen if you can still reproduce there.

Note You need to log in before you can comment on or make changes to this bug.